/*-- -------------------------- -->
<---          Pricing           -->
<--- -------------------------- -*/
/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
  #pricing-1386 {
    padding: var(--sectionPadding);
    /* clips the cs-floater and prevents it from causing overflow issues */
    overflow: hidden;
    background-color: #f7f7f7;
    position: relative;
    z-index: 1;
  }
  #pricing-1386 .cs-container {
    width: 100%;
    /* changes to 1280px at tablet */
    max-width: 36.5rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    /* 48px - 64px */
    gap: clamp(3rem, 3vw, 4rem);
  }
  #pricing-1386 .cs-content {
    /* set text align to left if content needs to be left aligned */
    text-align: center;
    width: 100%;
    max-width: 33.875rem;
    display: flex;
    flex-direction: column;
    /* centers content horizontally, set to flex-start to left align */
    align-items: center;
  }
  #pricing-1386 .cs-title {
    max-width: 20ch;
  }
  #pricing-1386 .cs-card-group {
    width: 100%;
    max-width: 39.375rem;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* 16px - 20px */
    gap: clamp(1rem, 2.3vw, 1.25rem);
  }
  #pricing-1386 .cs-item {
    text-align: center;
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
  }
  #pricing-1386 .cs-item.cs-popular .cs-flex {
    background-color: var(--primary);
  }
  #pricing-1386 .cs-item.cs-popular .cs-tag {
    display: flex;
  }
  #pricing-1386 .cs-item.cs-popular .cs-package,
  #pricing-1386 .cs-item.cs-popular .cs-price,
  #pricing-1386 .cs-item.cs-popular .cs-duration {
    color: var(--bodyTextColorWhite);
  }
  #pricing-1386 .cs-item.cs-popular .cs-duration {
    opacity: 0.8;
  }
  #pricing-1386 .cs-item.cs-popular .cs-button-transparent {
    background-color: var(--primary);
    color: #fff;
    transition: color 0.3s, border-color 0.6s, background-color 0.3s;
  }
  #pricing-1386 .cs-item.cs-popular .cs-button-transparent:hover {
    border-color: #1a1a1a;
    background-color: #1a1a1a;
  }
  #pricing-1386 .cs-flex {
    /* 196px - 250px */
    width: clamp(12.25rem, 25vw, 15.625rem);
    height: clamp(12.25rem, 25vw, 15.625rem);
    margin-bottom: -6.25rem;
    border-radius: 50%;
    background-color: #e8e8e8;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
  }
  #pricing-1386 .cs-tag {
    font-size: 0.8125rem;
    color: var(--headerColor);
    text-transform: uppercase;
    /* keeps the text in one line, won't jump to two lines */
    white-space: nowrap;
    font-weight: 700;
    padding: 0.5rem;
    gap: 0.25rem;
    border-radius: 50px;
    background-color: #fff;
    /* clips the corners of the pseudo element */
    overflow: hidden;
    display: none;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: -0.25rem;
    transform: translateX(-50%);
  }
  #pricing-1386 .cs-tag:before {
    content: "";
    width: 100%;
    height: 100%;
    background: var(--primary);
    opacity: 0.3;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #pricing-1386 .cs-icon {
    width: 1.25rem;
    height: auto;
    display: flex;
  }
  #pricing-1386 .cs-package {
    /* 20px - 25px */
    font-size: clamp(1.25rem, 2vw, 1.5625rem);
    line-height: 1.2em;
    text-align: inherit;
    font-weight: 700;
    /* 4px - 8px */
    margin: 0 0 clamp(0.25rem, 1vw, 0.5rem) 0;
  }
  #pricing-1386 .cs-price {
    /* 31px - 49px */
    font-size: clamp(1.9375rem, 4vw, 3.0625rem);
    line-height: 1.2em;
    font-weight: 700;
    text-align: inherit;
    margin: 0;
    padding: 0;
    color: var(--headerColor);
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  #pricing-1386 .cs-duration {
    font-size: 1rem;
    line-height: 1.5em;
    font-weight: 400;
    text-align: inherit;
    margin: 0;
    /* 4px - 8px */
    padding: clamp(0.25rem, 1vw, 0.5rem) 0;
    color: var(--bodyTextColor);
    display: block;
  }
  #pricing-1386 .cs-info {
    width: 100%;
    padding: 5.375rem 2.5rem 2.5rem;
    /* prevents padding from affecting height and width */
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #pricing-1386 .cs-ul {
    width: 100%;
    margin: 2.5rem 0 2.5rem 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.75rem;
    position: relative;
  }
  #pricing-1386 .cs-li {
    font-size: 1rem;
    list-style: none;
    line-height: 1.5em;
    font-weight: 400;
    text-align: inherit;
    margin: 0;
    padding: 0;
    color: var(--bodyTextColor);
    display: block;
  }
  #pricing-1386 .cs-li.cs-disabled {
    opacity: 0.5;
    text-decoration: line-through;
  }
  #pricing-1386 .cs-button-transparent {
    font-size: 1rem;
    line-height: 3.5rem;
    text-decoration: none;
    font-weight: 700;
    overflow: hidden;
    margin: 0;
    color: var(--primary);
    padding: 0 3rem;
    border: 1px solid var(--primary);
    display: inline-block;
    position: relative;
    z-index: 1;
    transition: color 0.3s;
  }
  #pricing-1386 .cs-button-transparent:before {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 0%;
    background: #1a1a1a;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: -1;
    transition: width 0.3s;
  }
  #pricing-1386 .cs-button-transparent:hover {
    color: var(--bodyTextColorWhite);
    border-color: #1a1a1a;
  }
  #pricing-1386 .cs-button-transparent:hover:before {
    width: 100%;
  }
  #pricing-1386 .cs-button-transparent {
    /* this is the section specific override if you choose to pull out the cs-button-transparent and place it in a global stylesheet to resue acorss the entire site */
    margin-top: auto;
  }
}
/* Tablet - 768px */
@media only screen and (min-width: 48rem) {
  #pricing-1386 .cs-container {
    max-width: 80rem;
  }
  #pricing-1386 .cs-container .cs-card-group {
    flex-direction: row;
    align-items: stretch;
  }
}
/* Desktop - 1024px */
@media only screen and (min-width: 64rem) {
  #pricing-1386 .cs-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  #pricing-1386 .cs-content {
    text-align: left;
    width: 47%;
    align-items: flex-start;
  }
  #pricing-1386 .cs-info {
    min-height: 27rem;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */